{
  "verseBefore": "Nguyện mắt họ bị mù tối để chẳng thấy, \n\\q\nvà lưng họ cứ bị khòm luôn.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Apôôy mot oot bi apuul jaluk xôq be hloq, \n\\q\nji karok oot kưq biq xaguul hloay.”\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-06-17T09:46:42.987Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
